1 Reply Latest reply on Aug 4, 2011 9:40 PM by kglad

    Strange Flash version error

    david_edelhart

      I installed the player debugger and I am getting this error:

       

      Warning: An ActionScript 1.0/2.0 SWF file has loaded an ActionScript 3.0 SWF; code in the ActionScript 3.0 SWF will not run.

       

      in the flashlog.txt file

      I have validated that I am exporting with ActionScript 3.0 as the publish settings
      Why would I be still getting this message?